/*Lato Fonts*/
@font-face {
    font-family: 'latoblack_italic';
		src: url('../sys_fonts/lato-blaita-webfont.eot');
		src: url('../sys_fonts/lato-blaita-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../sys_fonts/lato-blaita-webfont.woff') format('woff'),
			 url('../sys_fonts/lato-blaita-webfont.ttf') format('truetype'),
			 url('../sys_fonts/lato-blaita-webfont.svg#latoblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'latoblack';
		src: url('../sys_fonts/lato-bla-webfont.eot');
		src: url('../sys_fonts/lato-bla-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../sys_fonts/lato-bla-webfont.woff') format('woff'),
			 url('../sys_fonts/lato-bla-webfont.ttf') format('truetype'),
			 url('../sys_fonts/lato-bla-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"Lato Bold";
        src:url("../sys_fonts/Lato-Bold.eot?") format("eot"),
            url("../sys_fonts/Lato-Bold.woff") format("woff"),
            url("../sys_fonts/Lato-Bold.ttf") format("truetype"),
            url("../sys_fonts/Lato-Bold.svg#Lato-Bold") format("svg");
    font-weight:normal;
    font-style:normal;
}
@font-face {
	font-family:"Lato Regular";
		src:url("../sys_fonts/Lato-Regular.eot?") format("eot"),
			url("../sys_fonts/Lato-Regular.woff") format("woff"),
			url("../sys_fonts/Lato-Regular.ttf") format("truetype"),
			url("../sys_fonts/Lato-Regular.svg#Lato-Regular") format("svg");
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:"Lato Light";
		src:url("../sys_fonts/Lato-Light.eot?") format("eot"),
			url("../sys_fonts/Lato-Light.woff") format("woff"),
			url("../sys_fonts/Lato-Light.ttf") format("truetype"),
			url("../sys_fonts/Lato-Light.svg#Lato-Light") format("svg");
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'latolight_italic';
	    src: url('../sys_fonts/lato-ligita-webfont.eot');
	    src: url('../sys_fonts/lato-ligita-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../sys_fonts/lato-ligita-webfont.woff2') format('woff2'),
	         url('../sys_fonts/lato-ligita-webfont.woff') format('woff'),
	         url('../sys_fonts/lato-ligita-webfont.ttf') format('truetype'),
	         url('../sys_fonts/lato-ligita-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latoitalic';
		src: url('../sys_fonts/lato-regita-webfont.eot');
		src: url('../sys_fonts/lato-regita-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../sys_fonts/lato-regita-webfont.woff') format('woff'),
			 url('../sys_fonts/lato-regita-webfont.ttf') format('truetype'),
			 url('../sys_fonts/lato-regita-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'latobold_italic';
		src: url('../sys_fonts/lato-bolita-webfont.eot');
		src: url('../sys_fonts/lato-bolita-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../sys_fonts/lato-bolita-webfont.woff') format('woff'),
			 url('../sys_fonts/lato-bolita-webfont.ttf') format('truetype'),
			 url('../sys_fonts/lato-bolita-webfont.svg#latobold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Bebas Nue*/
@font-face {
    font-family: 'bebas_neueregular';
		src:url('../sys_fonts/BebasNeue-webfont.eot');
		src:url('../sys_fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
			url('../sys_fonts/BebasNeue-webfont.woff') format('woff'),
			url('../sys_fonts/BebasNeue-webfont.ttf') format('truetype'),
			url('../sys_fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Raleway*/
@font-face {
    font-family: 'ralewaymedium';
		src:url('../sys_fonts/raleway-medium-webfont.eot');
		src:url('../sys_fonts/raleway-medium-webfont.eot?#iefix') format('embedded-opentype'),
			url('../sys_fonts/raleway-medium-webfont.woff') format('woff'),
			url('../sys_fonts/raleway-medium-webfont.ttf') format('truetype'),
			url('../sys_fonts/raleway-medium-webfont.svg#ralewaymedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaylight';
		src:url('../sys_fonts/raleway-light-webfont.eot');
		src:url('../sys_fonts/raleway-light-webfont.eot?#iefix') format('embedded-opentype'),
			url('../sys_fonts/raleway-light-webfont.woff') format('woff'),
			url('../sys_fonts/raleway-light-webfont.ttf') format('truetype'),
			url('../sys_fonts/raleway-light-webfont.svg#ralewaylight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family:"Raleway SemiBold";
		src:url("../sys_fonts/Raleway-SemiBold.eot?") format("eot"),
			url("../sys_fonts/Raleway-SemiBold.woff") format("woff"),
			url("../sys_fonts/Raleway-SemiBold.ttf") format("truetype"),
			url("../sys_fonts/Raleway-SemiBold.svg#Raleway-SemiBold") format("svg");
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'ralewayextrabold';
		src:url('../sys_fonts/raleway-extrabold-webfont.eot');
		src:url('../sys_fonts/raleway-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
			url('../sys_fonts/raleway-extrabold-webfont.woff') format('woff'),
			url('../sys_fonts/raleway-extrabold-webfont.ttf') format('truetype'),
			url('../sys_fonts/raleway-extrabold-webfont.svg#ralewayextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewaybold';
		src:url('../sys_fonts/raleway-bold-webfont.eot');
		src:url('../sys_fonts/raleway-bold-webfont.eot?#iefix') format('embedded-opentype'),
			url('../sys_fonts/raleway-bold-webfont.woff') format('woff'),
			url('../sys_fonts/raleway-bold-webfont.ttf') format('truetype'),
			url('../sys_fonts/raleway-bold-webfont.svg#ralewaybold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayregular';
		src:url('../sys_fonts/raleway-regular-webfont.eot');
		src:url('../sys_fonts/raleway-regular-webfont.eot?#iefix') format('embedded-opentype'),
			url('../sys_fonts/raleway-regular-webfont.woff') format('woff'),
			url('../sys_fonts/raleway-regular-webfont.ttf') format('truetype'),
			url('../sys_fonts/raleway-regular-webfont.svg#ralewayregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Myriad Pro*/
@font-face {
    font-family: 'myriad_probold_condensed';
		src:url('../sys_fonts/myriad-pro-bold-condensed-webfont-webfont.eot');
		src:url('../sys_fonts/myriad-pro-bold-condensed-webfont-webfont.eot?#iefix') format('embedded-opentype'),
			url('../sys_fonts/myriad-pro-bold-condensed-webfont-webfont.woff') format('woff'),
			url('../sys_fonts/myriad-pro-bold-condensed-webfont-webfont.ttf') format('truetype'),
			url('../sys_fonts/myriad-pro-bold-condensed-webfont-webfont.svg#myriad_probold_condensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'MyriadPro-Bold';
		src:url('../sys_fonts/MyriadPro-Bold.eot?') format('eot'), 
			url('../sys_fonts/MyriadPro-Bold.otf')  format('opentype'),
			url('../sys_fonts/MyriadPro-Bold.woff') format('woff'), 
			url('../sys_fonts/MyriadPro-Bold.ttf')  format('truetype'),
			url('../sys_fonts/MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
}
@font-face {
	font-family: 'MyriadPro-Regular';
		src:url('../sys_fonts/MyriadPro-Regular.eot?') format('eot'), 
			url('../sys_fonts/MyriadPro-Regular.otf')  format('opentype'),
			url('../sys_fonts/MyriadPro-Regular.woff') format('woff'), 
			url('../sys_fonts/MyriadPro-Regular.ttf')  format('truetype'),
			url('../sys_fonts/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
}

/*Muli*/
@font-face {
    font-family: 'mulilight';
		src:url('../sys_fonts/muli-light-webfont.eot');
		src:url('../sys_fonts/muli-light-webfont.eot?#iefix') format('embedded-opentype'),
			url('../sys_fonts/muli-light-webfont.woff') format('woff'),
			url('../sys_fonts/muli-light-webfont.ttf') format('truetype'),
			url('../sys_fonts/muli-light-webfont.svg#mulilight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'muliitalic';
		src:url('../sys_fonts/muli-italic-webfont.eot');
		src:url('../sys_fonts/muli-italic-webfont.eot?#iefix') format('embedded-opentype'),
			url('../sys_fonts/muli-italic-webfont.woff') format('woff'),
			url('../sys_fonts/muli-italic-webfont.ttf') format('truetype'),
			url('../sys_fonts/muli-italic-webfont.svg#muliitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'mulilight_italic';
		src:url('../sys_fonts/muli-lightitalic-webfont.eot');
		src:url('../sys_fonts/muli-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
			url('../sys_fonts/muli-lightitalic-webfont.woff') format('woff'),
			url('../sys_fonts/muli-lightitalic-webfont.ttf') format('truetype'),
			url('../sys_fonts/muli-lightitalic-webfont.svg#mulilight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'muliregular';
		src:url('../sys_fonts/muli-regular-webfont.eot');
		src:url('../sys_fonts/muli-regular-webfont.eot?#iefix') format('embedded-opentype'),
			url('../sys_fonts/muli-regular-webfont.woff') format('woff'),
			url('../sys_fonts/muli-regular-webfont.ttf') format('truetype'),
			url('../sys_fonts/muli-regular-webfont.svg#muliregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Brush Script*/
@font-face {
	font-family: 'BrushScriptStd';
		src:url('../sys_fonts/BrushScriptStd.eot?#iefix') format('embedded-opentype'), 
			url('../sys_fonts/BrushScriptStd.otf')  format('opentype'),
			url('../sys_fonts/BrushScriptStd.woff') format('woff'), 
			url('../sys_fonts/BrushScriptStd.ttf')  format('truetype'), 
			url('../sys_fonts/BrushScriptStd.svg#BrushScriptStd') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*Klavika*/
@font-face {
    font-family: "klavika_lightplain";
		src: url("../sys_fonts/klavikalight-plain-webfont.eot?#iefix") format("embedded-opentype"), 
			 url("../sys_fonts/klavikalight-plain-webfont.woff") format("woff"), 
			 url("../sys_fonts/klavikalight-plain-webfont.ttf") format("truetype"), 
			 url("../sys_fonts/klavikalight-plain-webfont.svg#klavika_lightplain") format("svg");		
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "klavika_regularregular";
		src: url("../sys_fonts/klavikaregular-tf-webfont.eot?#iefix") format("embedded-opentype"), 
			 url("../sys_fonts/klavikaregular-tf-webfont.woff") format("woff"), 
			 url("../sys_fonts/klavikaregular-tf-webfont.ttf") format("truetype"), 
			 url("../sys_fonts/klavikaregular-tf-webfont.svg#klavika_regularregular") format("svg");	
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "klavika_mediummedium";
		src: url("../sys_fonts/klavikamedium-tf-webfont.eot?#iefix") format("embedded-opentype"), 
			 url("../sys_fonts/klavikamedium-tf-webfont.woff") format("woff"), 
			 url("../sys_fonts/klavikamedium-tf-webfont.ttf") format("truetype"), 
			 url("../sys_fonts/klavikamedium-tf-webfont.svg#klavika_mediummedium") format("svg");	
    font-style: normal;
    font-weight: normal;
}

/*Helvetica*/
@font-face {
    font-family: "HelveticaRegular";
		src: url("../sys_fonts/4864-webfont.eot?#iefix") format("embedded-opentype"), 
			 url("../sys_fonts/4864-webfont.woff") format("woff"), 
			 url("../sys_fonts/4864-webfont.ttf") format("truetype"), 
			 url("../sys_fonts/4864-webfont.svg#HelveticaRegular") format("svg");
	font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: "HelveticaCondensedRegular";
		src: url("../sys_fonts/helvetica_condensed-webfont.eot?#iefix") format("embedded-opentype"), 
			 url("../sys_fonts/helvetica_condensed-webfont.woff") format("woff"), 
			 url("../sys_fonts/helvetica_condensed-webfont.ttf") format("truetype"), 
			 url("../sys_fonts/helvetica_condensed-webfont.svg#HelveticaCondensedRegular") format("svg");
    font-style: normal;
    font-weight: normal;
}
@font-face {
    font-family: 'robotocondensed';
	    src: url('../fonts/roboto-condensed-webfont.eot');
	    src: url('../fonts/roboto-condensed-webfont.eot?#iefix') format('embedded-opentype'),
	         url('../fonts/roboto-condensed-webfont.woff') format('woff'),
	         url('../fonts/roboto-condensed-webfont.ttf') format('truetype'),
	         url('../fonts/roboto-condensed-webfont.svg#robotocondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}